Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    Khamchunovog
    @xesun
    MaterialViewPager onresume scroll top please help me
    Sorry my english bad
    Ghost
    @ghost~5551f9d215522ed4b3e04581
    @florent37 give me an advice how to implement pull to refresh please :)
    Ghost
    @ghost~5551f9d215522ed4b3e04581
    nwm I made it, Thanks!
    Ghost
    @ghost~5551f9d215522ed4b3e04581
    It seams is not working :)) @florent37 can you help me with this one? When I try to implement android.support.v4.widget.SwipeRefreshLayout on top of android.support.v4.widget.DrawerLayout if I scroll down and after I want to scroll up ... is not working and the refresh appears. How can I make this work only if you are on top of the list and try to pull to refresh?
    Ghost
    @ghost~5551f9d215522ed4b3e04581
    Is like the header is on top of refresh animation if I previous scroll down. If I don't scroll cards at all I can see the animation
    Mert Şimşek
    @iammert
    when i scroll up little bit faster, tab texts and header text disappear. Anyone had that problem?
    Rohit Tigga
    @rrtigga
    How do I add this library to my project?
    JKMirko
    @JKMirko
    @rrtigga Assuming that you are using Android Studio, you should add a dependency in your build.gradle file as is described here
    Rohit Tigga
    @rrtigga
    Do i have to import the module or anything? @JKMirko
    mrkentlng
    @mrkentlng
    Hi @florent37
    can u help me? Im newbie try to compile and import your project to android studio but im always got problem like: Error:(3, 0) Cause: org/gradle/api/publication/maven/internal/DefaultMavenFactory
    So pls help me fix this! Thanks you so much!
    JKMirko
    @JKMirko
    @rrtigga Adding the dependency in the build.gradle file should be enough.
    Ghost
    @ghost~5551f9d215522ed4b3e04581
    Yes, Don't try to compile the project as it is on github. If you do, you need to remove some things from gradle confs
    VyomC
    @VyomC
    I successfully imported this library in my app but when I try to use it. All I get Is a big logo Material is good and othing else.
    No Tabs or nothing.
    Ghost
    @ghost~5551f9d215522ed4b3e04581
    check sample project .... importing the library is not enough :)
    Rohit Tigga
    @rrtigga
    noo
    :(
    lol
    Rohit Tigga
    @rrtigga
    unfortunately I'm getting this error
    Error:(3, 0) Cause: org/gradle/api/publication/maven/internal/DefaultMavenFactory
    <a href="openFile">Open File</a>
    any ideas?
    I see someone ran into the same error but I'm unsure what to remove
    Ghost
    @ghost~5551f9d215522ed4b3e04581
    @rrtigga you try to compile the project as it is on github?
    theabgupta
    @theabgupta
    I'm getting this error Error:(1, 0) Plugin with id 'android-sdk-manager' not found.
    <a href="openFile">Open File</a>
    any ideas:
    VyomC
    @VyomC
    I have the same error.
    as theabgupta
    VyomC
    @VyomC
    Issue resolved
    Paste this under your gradle build dependencies
    classpath 'com.android.tools.build:gradle:1.2.3'
    classpath 'com.github.dcendents:android-maven-plugin:1.2'
    classpath "com.jfrog.bintray.gradle:gradle-bintray-plugin:1.1"
    classpath 'com.jakewharton.sdkmanager:gradle-plugin:0.12.+'
    classpath 'com.github.ben-manes:gradle-versions-plugin:+'
    and if you're promoted to install a build tool.
    Install.
    And you're done.
    VyomC
    @VyomC
    From where can I edit the second tab?
    Ignore above message.
    VyomC
    @VyomC
    Sample project is bugged, I still get the tabs and no scrolling or the Cards.
    Rohit Tigga
    @rrtigga
    I found a way to finally create my version of the sample project! :)

    But for some reason, my action bar doesn't have any height and I get

    ?attr/actionBarSize in attribute min height not a valid format

    any ideas/
    Joe Caraccio
    @joecaraccio
    Hey Guys, when I add the dependencie to the gradle
    compile ('com.github.florent37:materialviewpager:1.1.2@aar'){
    transitive = true
    }
    I get gradle not found DSL compile()
    only when i add that dependency though
    Wingston SHaron
    @Wingie
    i'm getting the Error:(3, 0) Cause: org/gradle/api/publication/maven/internal/DefaultMavenFactory
    <a href="openFile">Open File</a>
    EVARISTUS
    @EVARISTUS
    Hi guys, How can I call a tab instace from the the left side drawer??
    umesh34
    @umesh34
    hi
    i m facing one problem when we scroll list up and click on another tab which is blank then all tab with toolbar slip in center
    Pramod Bhatt
    @pramodxyle
    hi, how to i add textviews to the cards inside ?